MvcFlashMessages 0.2.2

Adds support for adding and displaying Rails "flash" messages to MVC. Works with any version of MVC 3.0 and higher. See the project URL for more examples.

There is a newer version of this package available.
See the version list below for details.
Install-Package MvcFlashMessages -Version 0.2.2
dotnet add package MvcFlashMessages --version 0.2.2
<PackageReference Include="MvcFlashMessages" Version="0.2.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MvcFlashMessages --version 0.2.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See the project page for release info.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.3.1 14,155 12/9/2014
0.3.0 373 12/9/2014
0.2.2 7,491 12/30/2013
0.2.1 396 12/24/2013
0.2.0 412 12/24/2013
0.1.1 414 12/23/2013
0.1.0 398 12/23/2013